<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{adcf49c4-639b-4460-9259-036fc52943e4}">
		<property name="name">
			<value>sink_rate</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{6bee8dd2-59b2-42ec-8ade-35e3ecd54383}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4b09b405-f22b-4e83-a8ec-a2d7b9a0e7e6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{3d2d90b3-437f-4e3a-ad37-9a19eecd7e4e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8b06515d-51d3-4592-a1ad-bd28861eb3ff}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{111f78af-e860-4126-9f52-a7ab85987efb}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ea0b7b4b-8ade-4354-8e98-67216b0b663f}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b8e69723-00b1-43ee-89af-de1b531294d7}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{11cef081-24a8-43a4-a5e8-0e8f6763a7ea}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{4b09b405-f22b-4e83-a8ec-a2d7b9a0e7e6}">
		<relationship name="masterBus">
			<destination>{3bccf136-9c78-4c52-a701-c1d89ba6f35f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{3d2d90b3-437f-4e3a-ad37-9a19eecd7e4e}">
		<relationship name="mixerGroup">
			<destination>{3bccf136-9c78-4c52-a701-c1d89ba6f35f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8b06515d-51d3-4592-a1ad-bd28861eb3ff}">
		<relationship name="effectChain">
			<destination>{dfa3e1e8-1020-47ad-82bc-bc0f944726a8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{418bd6ec-c47e-4fb9-b05e-7dff1abb200a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{751f5066-4651-4afb-a410-4cb9db0894c9}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{111f78af-e860-4126-9f52-a7ab85987efb}">
		<property name="isPersistent">
			<value>true</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
	</object>
	<object class="MarkerTrack" id="{ea0b7b4b-8ade-4354-8e98-67216b0b663f}" />
	<object class="GroupTrack" id="{b8e69723-00b1-43ee-89af-de1b531294d7}">
		<relationship name="modules">
			<destination>{c8a0c1b6-534c-4574-a81a-d6b0f84f0c0c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9d38e931-2b50-4d48-9d42-81b3df1948ce}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{11cef081-24a8-43a4-a5e8-0e8f6763a7ea}">
		<relationship name="modules">
			<destination>{c8a0c1b6-534c-4574-a81a-d6b0f84f0c0c}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{24991577-487e-4f8b-af7d-748a01414608}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{3bccf136-9c78-4c52-a701-c1d89ba6f35f}">
		<relationship name="effectChain">
			<destination>{e7dc13b4-e92f-452d-9932-53058c2b1055}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{97428e4e-0236-4727-ae79-152fca276dd7}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{4b09b405-f22b-4e83-a8ec-a2d7b9a0e7e6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{dfa3e1e8-1020-47ad-82bc-bc0f944726a8}">
		<relationship name="effects">
			<destination>{c33ac16b-04e5-4dfb-b711-06a4edfcb637}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{418bd6ec-c47e-4fb9-b05e-7dff1abb200a}" />
	<object class="SingleSound" id="{c8a0c1b6-534c-4574-a81a-d6b0f84f0c0c}">
		<property name="length">
			<value>0.70820861678004532</value>
		</property>
		<relationship name="audioFile">
			<destination>{fe76718e-622b-4de0-94fb-49c8207133fc}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9d38e931-2b50-4d48-9d42-81b3df1948ce}">
		<property name="volume">
			<value>-14.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{11e0b205-80e8-4faa-bcd7-535fda88d6ff}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c955fa1f-a46d-40a3-96ac-1412ec9f8661}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3bccf136-9c78-4c52-a701-c1d89ba6f35f}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{24991577-487e-4f8b-af7d-748a01414608}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>0.70820861678004532</value>
		</property>
		<relationship name="timeline">
			<destination>{11cef081-24a8-43a4-a5e8-0e8f6763a7ea}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ea0b7b4b-8ade-4354-8e98-67216b0b663f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e7dc13b4-e92f-452d-9932-53058c2b1055}">
		<relationship name="effects">
			<destination>{03feccda-974c-451a-bbbb-ea1b726c55b7}</destination>
			<destination>{cc44fda6-0ab5-46a0-9e63-f218db7d810a}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{97428e4e-0236-4727-ae79-152fca276dd7}" />
	<object class="MixerBusFader" id="{c33ac16b-04e5-4dfb-b711-06a4edfcb637}" />
	<object class="MixerBusEffectChain" id="{11e0b205-80e8-4faa-bcd7-535fda88d6ff}">
		<relationship name="effects">
			<destination>{79188dd8-83af-4915-bf0b-a571d45324cc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c955fa1f-a46d-40a3-96ac-1412ec9f8661}" />
	<object class="MixerBusFader" id="{03feccda-974c-451a-bbbb-ea1b726c55b7}" />
	<object class="SpatialiserEffect" id="{cc44fda6-0ab5-46a0-9e63-f218db7d810a}">
		<property name="maximumDistance">
			<value>10</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{79188dd8-83af-4915-bf0b-a571d45324cc}" />
</objects>
